/* #region Logo */

	.logo {
		background-size: contain !important;
	}

/* #endregion */

/* #region Colours */

	.pale_grey,
	.section_outer.pale_grey_strip_background {
		background-color: rgba(51, 85, 62, 0.05);
	}

/* #endregion */

/* #region Type */

	/* VARIABLES */
	/* ========= */
	:root {
		--font_size_h1: clamp(36px, 5vw, 72px);
		--font_size_h2: clamp(30px, 4vw, 48px);
		--font_size_h3: clamp(24px, 3vw, 30px);
		--font_size_h3_smaller: clamp(22px, 3vw, 26px);
		--font_size_h4: clamp(22px, 3vw, 26px);
		--font_size_intro: clamp(18px, 2.5vw, 23px);
		--font_size_seo_title: clamp(14px, 2vw, 15px);
	}
	
	h1,
	h1.page_title, 
	h2.page_title {
		font-size: var(--font_size_h1);
	}
	h1.page_title {
		margin-bottom: 7px;
	}
	h1.seo_title {
		font-size: var(--font_size_seo_title);
		font-weight: 500;
		letter-spacing: 5px;
	}
	h2 {
		font-size: var(--font_size_h2);
	}
	.content_strip h2,
	h3 {
		font-size: var(--font_size_h3);
	}
	.section_title h2, 
	h2.strip_subheading, 
	h2.section_title {
		font-size: var(--font_size_h2);
		line-height: 1.3;
	}
	.col.span_1_of_3 h3 {
		font-size: var(--font_size_h3_smaller);
	}
	.call-to-action h4 {
		font-size: var(--font_size_h3);
	}
	.seo_title {
		font-family: var(--secondary_typeface_choice);
	}
	h1.page_title, 
	h2.page_title {
		text-transform: none;
	}
	h2.page_title {
		margin-bottom: 7px;
	}
	h3.intro {
		font-family: var(--secondary_typeface_choice);
	}
	h2, h3, h4, h4.subtitle a {
		font-weight: 400;
	}
	.label, .section_title h2, .strip_subheading {
		text-transform: none;
	}
	.subtitles h3, h3, h3.subtitle, .call-to-action h4 {
		font-weight: 400;
	}
	.call-to-action h4 {
		margin-bottom: 12px;
	}
	a {
		font-family: var(--secondary_typeface_choice);
	}
	a.button {
		font-weight: 600;
	}
	.including_image h1.page_title, .including_image h2.page_title {
		text-shadow: 0 0 10px rgba(0, 0, 0, .15);
	}
	.excluding_image .page_intro {
		padding: 12px 0 2px;
	}
	.content_strip h3:first-child {
		margin-bottom: 15px;
	}
	li {
		text-indent: -22px;
		padding-left: 22px;
	}

/* #endregion */

/* #region Icons */

	.icon svg {
		color: var(--primary_color);
		height: 55px;
		width: auto;
	}
	.icon + h3 {
		margin-top: 6px;
	}

/* #endregion */

/* #region Layout */

	.content_strip.merge_strip_with_strip_above {
		padding-top: 0;
	}

/* #endregion */

/* #region Images */

	.rounded_corners img {
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}

/* #endregion */

/* #region Testimonials */

.star_container {
	margin-bottom: 5px;
}	
.star:after {
		display: inline-block;
		content: "";
		width: 24px;
		height: 24px;
		background: url(/wp-content/themes/photon/images/star.png);
		background-size: auto;
		background-size: cover;
		margin: 0 4px;
	}

/* #endregion */

/* #region Flip Boxes */

	.flip_boxes_three_columns.boxed_content .col {
		padding: 0;
	}
	.flip_boxes_three_columns.boxed_content.box_shadows .col {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.flip_boxes_three_columns.boxed_content.box_shadows .flip-box-front,
	.flip_boxes_three_columns.boxed_content.box_shadows .flip-box-back {
		-webkit-box-shadow: 0 0 15px 0 rgba(0, 0, 0, .15);
		-moz-box-shadow: 0 0 15px 0 rgba(0,0,0,.15);
		box-shadow: 0 0 15px 0 rgba(0, 0, 0, .15);
	}

/* #endregion */

/* #region Tabbed Content */

	.tabs {
		margin: 2rem 0;
	}
	.tab-buttons {
		display: flex;
		justify-content: center;
		gap: 1rem;
		margin: 40px 0 15px;
	}
	/* .Left_text .tab-buttons {
		justify-content: left;
	} */
	.tab-buttons button {
		background: none;
		border: none;
		padding: 6px 0;
		cursor: pointer;
		border-bottom: 2px solid transparent;
		font-weight: 600;
		color: var(--text_color);
	}
	.tab-buttons button.active {
		color: var(--secondary_color);
		border-color: var(--secondary_color);
	}
	.tab-content {
		overflow: hidden;
		transition: height 0.4s ease;
		position: relative;
	}
	.tab-content > div {
		opacity: 0;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		transition: opacity 0.4s ease;
		pointer-events: none;
	}
	.tab-content > div.active {
		opacity: 1;
		position: relative;
		pointer-events: auto;
	}
	.tabbed_content_section .strip_subheading {
		text-align: center;
	}

	@media only screen and (max-width: 750px) {

		.tab-content .content_strip_inner {
			flex-direction: column-reverse;
			text-align: center;
		}
		.flex_direction_column .tab-content .content_strip_inner {
			flex-direction: column;
		}
		.tab-content .content_strip_inner .span_1_of_2 {
			width: 100%;
		}
		.tab-content .content_strip_inner img {
			max-width: 450px;
		}
		.tab-buttons {
			flex-direction: column;
			align-items: center;
			text-align: center;
			gap: 2px;
		}
		.tab-buttons button {
			padding-bottom: 0;
		}

	}

/* #endregion */

/* #region FAQ Strip */

	.content_strip.faqs_strip h3 {
		margin-bottom: 25px;
	}
	.faqs_strip h3.includes_introduction {
		margin-bottom: 10px;
	}

/* #endregion */

/* #region Formidable Forms */
	
	.with_frm_style input[type=text]::placeholder, 
	.with_frm_style input[type=password]::placeholder, 
	.with_frm_style input[type=email]::placeholder, 
	.with_frm_style input[type=number]::placeholder, 
	.with_frm_style input[type=url]::placeholder, 
	.with_frm_style input[type=tel]::placeholder, 
	.with_frm_style input[type=phone]::placeholder, 
	.with_frm_style input[type=search]::placeholder,
	.with_frm_style textarea::placeholder {
		color: #aaa !important;
		font-size: 16px;
	}
	.frm_forms button[type=submit] {
		font-weight: 600 !important;
		text-transform: uppercase;
		background: var(--secondary_color) !important;
		border-color: var(--secondary_color) !important;
	}
	.frm_forms button[type=submit]:hover,
	.frm_forms button[type=submit]:focus,
	.frm_forms button[type=submit]:active {
		background: var(--secondary_color_darker_shade) !important;
		border-color: var(--secondary_color_darker_shade) !important;
	}
	.with_frm_style .frm_primary_label {
		text-align: inherit !important;
	}
	.frm_style_formidable-style.with_frm_style .frm_error, 
	.frm_style_formidable-style.with_frm_style .frm_limit_error {
		font-size: 14px !important;
		font-style: italic;
		margin-top: 5px;
	}
	.frm_style_formidable-style.with_frm_style .frm_blank_field input[type=text], .frm_style_formidable-style.with_frm_style .frm_blank_field input[type=password], .frm_style_formidable-style.with_frm_style .frm_blank_field input[type=url], .frm_style_formidable-style.with_frm_style .frm_blank_field input[type=tel], .frm_style_formidable-style.with_frm_style .frm_blank_field input[type=number], .frm_style_formidable-style.with_frm_style .frm_blank_field input[type=email], .frm_style_formidable-style.with_frm_style .frm_blank_field input[type=checkbox], .frm_style_formidable-style.with_frm_style .frm_blank_field input[type=radio], .frm_style_formidable-style.with_frm_style .frm_blank_field textarea, .frm_style_formidable-style.with_frm_style .frm_blank_field select:not(.ui-datepicker-month):not(.ui-datepicker-year), .frm_form_fields_error_style, .frm_style_formidable-style.with_frm_style .frm_blank_field .frm-g-recaptcha iframe, .frm_style_formidable-style.with_frm_style .frm_blank_field .g-recaptcha iframe, .frm_style_formidable-style.with_frm_style .frm_blank_field .frm-card-element.StripeElement, .frm_style_formidable-style.with_frm_style .frm_form_field :invalid {
		background-color: #ededed !important;
	}
	.form_area .frm_form_fields {
		padding-top: 12px;
		text-align: center;
	}
	.form_area .frm_form_fields .frm_error {
		text-align: center;
	}
	.form_area .frm_form_fields > fieldset,
	.single-landing .frm_form_fields > fieldset {
		padding: 0;
	}
	.form_area .frm_form_field {
		padding: 0 20px;
	}
	#frm_field_16_container,
	#frm_field_22_container {
		padding: 0;
		margin-bottom: 0;
	}
	#frm_field_16_container button,
	#frm_field_22_container button {
		margin-bottom: 0;
	}
	.frm_form_fields textarea {
		height: 150px !important;
		min-height: 150px !important;
	}
	.single-landing .col.span_1_of_2 .frm_form_fields:not(:first-child) {
		margin-top: 17px;
	}
	.single-landing .col.span_1_of_2 .frm_form_fields {
		background-color: #fafafa;
		padding: 25px;
		border: 1px solid #ddd;
		overflow: hidden;
	}
	.single-landing .col.span_1_of_2 .frm_form_fields input[type=email], 
	.single-landing .col.span_1_of_2 .frm_form_fields input[type=text], 
	.single-landing .col.span_1_of_2 .frm_form_fields textarea {
		background-color: #fff;
	}

	@media only screen and (max-width: 700px) {
		.Left_text input, 
		.Left_text input[type=text], 
		.Left_text textarea {
			text-align: center;
		}
	}

/* #endregion */

/* #region Updated Menu & Pop-up Form */

	.mobile_navigation {
		background-color: white;
	}
	.menu_title span.menu_close {
		color: #aaa;
	}
	.menu_title span.menu_close:hover {
		color: #888;
	}
	ul#mobile_navigation li a,
	ul#mobile_navigation_header li a {
		font-family: var(--secondary_typeface_choice);
		background-color: white;
		color: #333;
		font-size: 16px;
		font-weight: 600;
		border: none !important;
		text-transform: none;
		padding: 10px 26px;
	}
	ul#mobile_navigation li ul li a {
		color: #333;
		background-color: white;
		border: none !important;
	}
	ul#mobile_navigation li a:hover,
	ul#mobile_navigation li ul li a:hover {
		background-color: white;
		color: #333;
	}
	ul#mobile_navigation_header li.menu_title {
		padding: 15px 25px 0 25px;
		font-size: 32px;
		line-height: 1.65;
		font-weight: 400;
		position: relative;
		text-transform: none;
		background: none !important;
		color: var(--secondary_color);
	}
	ul#mobile_navigation li.has-sub a:before {
		content: url(../svg/chevron-down-black.svg);
		right: 25px;
	}
	ul#mobile_navigation ul.sub-menu li a:before {
		content: '-' !important;
		display: inline-block;
		position: relative;
		margin-right: 5px;
		top: 0;
		right: auto;
		width: auto;
		height: auto;
		color: #444;
		opacity: 1 !important;
	}
	.popup.feature_box h4 {
		color: var(--secondary_color);
		font-family: var(--primary_typeface_choice);
		font-size: 32px;
		font-weight: 400;
		text-align: left !important;
		text-transform: none;
		margin-top: 2px;
		margin-bottom: 2px;
		padding: 20px;
		padding-bottom: 0;
	}
	.feature_box .title_strip {
		background-color: white !important;
	}
	.mfp-close-btn-in .mfp-close {
		color: #aaa !important;
	}
	.form_area .frm_form_fields,
	.popup input,
	.popup textarea {
		text-align: left !important;
	}
	.form_area .frm_form_field {
		padding: 0 30px;
	}
	.frm_style_formidable-style.with_frm_style .frm_submit button {
		margin-top: 20px;
	}
	.with_frm_style .frm_primary_label,
	.with_frm_style input::placeholder,
	.with_frm_style textarea::placeholder {
		font-size: 15px !important;
	}

/* #endregion */

@media only screen and (max-width: 1300px) {

}